
Redmine - Defect #13794

Magnifier (New member and related issues)

2013-04-17 17:33 - Diego Álvarez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.0

Description

If I try to add a new member or a related issue, the magnifier on the left side of the search box maintains its position when you write

transparently to the new text, so the first written characters occupy the same position as the magnifier, making visualization difficult.

Thanks in advance.

Best regards,

Diego

History

#1 - 2013-04-17 17:42 - Diego Álvarez

Environment:

MySQL version 5.1.66

Ruby version 1.9.3 (x86_64-linux)

RubyGems version 1.8.23

Redmine version 2.3.0

#2 - 2013-04-17 20:36 - Daniel Felix

Hi,

1. have you cleared your browser cache?

2. which browser do you need for the test?

If you'll provide these India I can provide a patch tomorrow.

Best regards,

Daniel

#3 - 2013-04-17 21:24 - Diego Álvarez

Hi Daniel,

Thanks to your prompt reply.

Yes, I have cleared my browser cache.

Actually we usually use different browsers, such as IE, Firefox or Chrome.

Best regards,

Diego

#4 - 2013-04-17 21:35 - Daniel Felix

Hi,

no problem.

Which versions (browser) do you use?

Best regards,

Daniel

#5 - 2013-04-17 23:00 - Diego Álvarez
Hi,

Latest versions.

Best regards,

Diego

#6 - 2013-04-18 16:51 - Daniel Felix

I'll try my luck Friday pm, I can't effort time in this issue earlier. If this is a Redmine issue I'll provide a patch for you to test.

#7 - 2013-04-19 12:15 - Diego Álvarez

Ok Daniel, thank you.

#8 - 2013-04-19 15:21 - Etienne Massip

Diego Álvarez wrote:

Ok Daniel, thank you.

 Are you using a theme different than the default one?

#9 - 2013-04-19 16:22 - Diego Álvarez

Yes, I'm using a customized one. Sorry, I forgot to mention it.

#10 - 2013-04-19 18:45 - Etienne Massip

Diego Álvarez wrote:

Yes, I'm using a customized one. Sorry, I forgot to mention it.

 Which one? Could you try with the default theme?

#11 - 2013-04-20 16:22 - Diego Álvarez

My theme is a customized alternate theme, with little changes in the background colours. I've tried with the default alternate theme with the same

results, while it works fine with the default and classic themes.

#12 - 2013-04-20 16:42 - Diego Álvarez

If I remove this part of the default alternate theme, it works ok.

/* Fields */

input[type="text"], input[type="password"], textarea, select { padding: 2px; border: 1px solid #d7d7d7; }

input[type="text"], input[type="password"] { padding: 3px; }

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus { border: 1px solid #8888

66; }

option { border-bottom: 1px dotted #d7d7d7; }

 What I'd really appreciate might be to know how to modify it in order to it to work fine.

#13 - 2013-04-22 16:42 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Invalid

Hi Diego,

sorry for my late reply. I was busy the last days.

Just add this rule to your css-file in your custom theme. This will fix your issue.

input.autocomplete{ padding-left:20px !important }

 Hopefully this helps you to fix this?

I'm closing this issue, as this aims to a custom theme not to the redmine default.

Best regards,
Daniel

#14 - 2013-04-23 08:18 - Diego Álvarez

Hi Daniel,

It works fine!

Thanks a lot for your help.

Best regards,

Diego
